<div class="row" n:tag-if="$drawBox">

    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">

                {snippet snipForm}
                    {form form class => 'ajax'}
                        <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                        <div class="row mb-4">
                            <div class="col-12">
                                {_'form.discussion.front.create.description'}
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12 col-md-7 col-lg-8 col-xl-9 pr-md-1">
                                <div class="form-group">
                                    {input name class => 'form-control'}
                                </div>
                            </div>

                            <div class="col-12 col-md-5 col-lg-4 col-xl-3 pl-md-1">
                                <div class="form-group">
                                    {input send class => 'btn btn-outline-primary w-100'}
                                </div>
                            </div>
                        </div>

                    {/form}
                {/snippet}

            </div>
        </div>
    </div>

</div>